Last Comment Bug 524008 - Fix "Warning: package error or possible missing or unnecessary file: bin/components/nsAxSecurityPolicy.js (packages, 258)"
: Fix "Warning: package error or possible missing or unnecessary file: bin/comp...
Status: VERIFIED FIXED
:
Product: SeaMonkey
Classification: Client Software
Component: Build Config (show other bugs)
: Trunk
: x86 Windows 2000
: -- trivial (vote)
: seamonkey2.1a1
Assigned To: Serge Gautherie (:sgautherie)
:
Mentors:
http://mxr.mozilla.org/comm-central/s...
Depends on: 351917 514742
Blocks:
  Show dependency treegraph
 
Reported: 2009-10-22 18:22 PDT by Serge Gautherie (:sgautherie)
Modified: 2009-10-23 18:11 PDT (History)
0 users
bugzillamozillaorg_serge_20140323: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
(Av1) "Fix" and document current situation [Checkin: Comment 4] (1.19 KB, patch)
2009-10-22 18:44 PDT, Serge Gautherie (:sgautherie)
kairo: review+
Details | Diff | Review

Description Serge Gautherie (:sgautherie) 2009-10-22 18:22:56 PDT

    
Comment 1 Serge Gautherie (:sgautherie) 2009-10-22 18:44:01 PDT
Created attachment 407925 [details] [diff] [review]
(Av1) "Fix" and document current situation
[Checkin: Comment 4]

Sync' with Firefox: should be enough ftb.
Comment 2 Serge Gautherie (:sgautherie) 2009-10-22 18:49:59 PDT
Comment on attachment 407925 [details] [diff] [review]
(Av1) "Fix" and document current situation
[Checkin: Comment 4]


Not for seamonkey2.0.1 as is:
I got confused by the current mxr situation.
I'll just leave comm-1.9.1 alone on that one :-|
Comment 3 Robert Kaiser (not working on stability any more) 2009-10-23 05:28:49 PDT
Comment on attachment 407925 [details] [diff] [review]
(Av1) "Fix" and document current situation
[Checkin: Comment 4]

r=me to get this off my sight, but I could care less about this one.
Comment 4 Serge Gautherie (:sgautherie) 2009-10-23 11:53:08 PDT
Comment on attachment 407925 [details] [diff] [review]
(Av1) "Fix" and document current situation
[Checkin: Comment 4]


http://hg.mozilla.org/comm-central/rev/c24a0aabcf5d
Comment 5 Serge Gautherie (:sgautherie) 2009-10-23 18:11:16 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey/1256329759.1256335574.4468.gz&fulltext=1
WINNT 5.2 comm-central-trunk build on 2009/10/23 13:29:19

V.Fixed.

Note You need to log in before you can comment on or make changes to this bug.